@charset "utf-8";
/* CSS Document */
@import url('reset.css');


html, body{
	color:#FFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size:17px;
	background-color: #314476;
	background-attachment: fixed;
	background-image: url(../images/bgbody.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	height: 100%;
}
#texture {
	background-attachment: fixed;
	background-image: url(../images/pattern.png);
	background-repeat: repeat;
	/*background-position: left top;*/
	background-position: center top;
	min-height: 960px;
}
#menuBg {
	width: 100%;
	height: 42px;
	/*position: fixed;*/ /*screws up dropdown menu*/
	top: 50%
	right: 0;
	background: rgb(151,201,219); /* Old browsers */
	background: -moz-linear-gradient(top,  rgba(151,201,219,1) 0%, rgba(0,62,96,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(151,201,219,1)), color-stop(100%,rgba(0,62,96,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  rgba(151,201,219,1) 0%,rgba(0,62,96,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  rgba(151,201,219,1) 0%,rgba(0,62,96,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  rgba(151,201,219,1) 0%,rgba(0,62,96,1) 100%); /* IE10+ */
	background: linear-gradient(to bottom,  rgba(151,201,219,1) 0%,rgba(0,62,96,1) 100%); /* W3C */

filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#97c9db', endColorstr='#003e60',GradientType=0 ); /* IE6-9 */
	z-index: 1990;
	
}
.menuspace {
	height: 32px;
}
.bgwhite {
	background-color:#FFFFFF;
}
.logo .contact_left p a {
	color: #999;
}
.center {
	text-align: center;
}
.center_white {
	background-color:#FFFFFF;
}
.center_italic {
	text-align: center;
	font-style: italic;
}
.contact_left {
	text-align: left;
	padding: 10px;
	float: left;
	color: #000;
}
.contact_right {
	text-align: right;
	padding: 10px;
	float: right;
	color: #000;
	margin-top: 13px;
}
.contact_bg {
	background-color: rgba(0,0,0,.3);
	/*border-radius: 20px;*/
	border-bottom-left-radius:20px;
	border-bottom-right-radius:20px;
	-moz-box-shadow:1px 0px 2px #000;
	-webkit-box-shadow:1px 0px 2px #000;
	box-shadow: 3px 3px 20px rgba(0,0,0,.7);
	height: 100px;
	/*margin-top: 20px;*/
	margin-bottom: 20px;
}
.header{
	line-height:24px;
	font-size:11px;
	background: rgba(0,0,0,.6);
	opacity:0.9;
	text-transform:uppercase;
	z-index:4;
	-moz-box-shadow:1px 0px 2px #000;
	-webkit-box-shadow:1px 0px 2px #000;
	box-shadow:1px 0px 2px #000;
	position: fixed;
	width: 100%;
	top: 0px;
}
.wrapper {
	/*background-color:#00FF00;*/
	color: #FFF;
	list-style-type: none;
	width: 1060px;
	margin-right: auto;
	margin-left: auto;
	min-height: 100%;
	height: auto !important;
	height: 100%;
	margin: 0 auto -50px; /* the bottom margin is the negative value of the footer's height */
}
.nashville_grid {
	background-image: url(../images/nashville/grid.jpg);
	background-repeat: repeat;
}

.padding_20 {
	padding-right: 20px;
	padding-left: 20px;
}
.indent {
	text-indent: 20px;
}
.justify {
	text-align: justify;
}
.list_flt_right {
	float:right;
	list-style-position: outside;
	margin-top: 60px;
	background-image: url(../images/texture.jpg);
	padding-top: 10px;
	padding-right: 20px;
	padding-bottom: 10px;
	padding-left: 50px;
	border-radius: 20px;
	box-shadow: 3px 3px 30px rgba(0,0,0,.9);
}
.floatright {
	float:right;
}
.margintop20 {
	margin-top:20px;
}
img {
	/*box-shadow: 3px 3px 30px rgba(0,0,0,.9);*/
}

.list_font {
	font-size: 25px;
	line-height: 40px;
	font-family: "MS Serif", "New York", serif;
}
.fontgreen{
	color:#00FF00;
}
h1{
	padding:10px;
	font-size:40px;
	color:#FFF;
	font-family: Arial, Helvetica, sans-serif;
	font-weight:bold;
	text-align:center;
	text-shadow:2px 3px 5px #000;
}
h2{
	font-size:25px;
	color:#FFCC00;
	font-family: Arial, Helvetica, sans-serif;
	font-weight:bold;
	text-shadow:2px 3px 5px #000;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 5px;
	padding-left: 0px;
}
h3{
	font-size:15px;
	color:#FFCC00;
	font-family: Arial, Helvetica, sans-serif;
	text-shadow:2px 3px 5px #000;
	font-style: italic;
	margin-top: -10px;
	font-weight: normal;
	margin-bottom: 5px;
	
	text-align: center;
}
h4{
	font-size:23px;
	color:#FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
	font-weight:bold;
	text-shadow:2px 3px 5px #000;
	padding-bottom: 10px;
	text-align: center;
}
h5{
	font-size:18px;
}
.textgold {
	color:#FFCC00;
}
.textred {
	color:#FF0000;
}
.textblack {
	color:#000000;
}
.bold {
	font-weight:bold;
}
.textshadow {
	text-shadow:2px 3px 5px #000;
}
.textlarger {
	font-size:140%;
}
.agent h3{
	font-size:15px;
	color:#FFCC00;
	font-family: Arial, Helvetica, sans-serif;
	text-shadow:2px 3px 5px #000;
	font-style: italic;
	margin-top: -10px;
	font-weight: normal;
	margin-bottom: 5px;
	text-align: left;
}
.agent h4{
	font-size:23px;
	color:#FFCC00;
	font-family: Arial, Helvetica, sans-serif;
	font-weight:bold;
	text-shadow:2px 3px 5px #000;
	padding-bottom: 10px;
	text-align:left;
}
.smaller_font {
	font-size: 14px;
}
.center ul li {
	list-style-type: disc;
	list-style-position: inside;
}
footer {
	font-size:12px;
	color:#FFF;
	text-align: center;
	background-color: rgba(0,0,0,.9);
	padding-top: 5px;
	padding-bottom: 0px;
	height: 50px;
	z-index: 9999;
	width: 100%;
	font-family: Arial, Helvetica, sans-serif;
	border-top-width: 2px;
	border-top-style: solid;
	border-top-color: #4F8BA2;
	bottom: 0;
}
footer, .push {
	height: 50px; /* .push must be the same height as .footer */
}
.footerspace {
	clear: both;
	height: 80px;
}
.iframe_center {
	width: 1060px;
	/*margin-right: auto;
	margin-left: auto;*/
	
}
.iframe_space {
	background-color: #000;
	padding-top: 30px;
	width: 1060px;
	margin-right: auto;
	margin-left: auto;
}
.logo {
	background-image: url(../images/sellect_wide.jpg);
	background-repeat: no-repeat;
	min-height: 96px;
	width: 1060px;
	height: 96px;
	margin-top: 1px;
}
#map_canvas{
	float:left;
	width:100%;
	min-height:600px;
	color: #000;
}
#directionsPanel {
	float:left;
	width:28.7%;
	height:100%;
	padding-left:5px;
	padding-right:5px;
	background-color:#FFF;
	display: compact;
	color: #000;
}
#directionsPanel .print {
	background-color: rgba(50,50,50,.1);
	padding: 5px;
	margin-top:5px;
	border: 1px solid rgba(50,50,50,.2);
	box-shadow: 3px 3px 7px rgba(0,0,0,.7);
}
#directionsPanel .print a{
	color:#999999;
}
.width780 {
	width:780px;
}
.centerauto {
	margin-left:auto;
	margin-right:auto;
}
@media print {
  html, body {
    height: auto;
  }
}
.flt_left_icons {
	box-shadow: 3px 3px 7px rgba(0,0,0,.7);
	margin-top:5px;
	margin-bottom: 5px;
}
.left_icon_stack {
	width: 120px;
	float: left;
	margin-left: 5px;
	margin-right:10px;
	margin-top: 40px;
	/*background-color:#00CC00;*/
}
.horizontal_icon_stack {
	float: left;
	margin-left: 5px;
	margin-top: 5px;
	margin-bottom: 5px;
	display: inline;
}
.flt_lft {
	float: left;
}
.flt_lft img {
	box-shadow: 0px 10px 10px rgba(0,0,0,.3);
	margin-right:20px;
}
.flt_rt {
	float: right;
	padding-left: 40px;
}
.clearfloat {
	clear: both;
}
.agent {
	background-color:rgba(255,255,255,.2);
	padding:20px;
	border-radius:20px;
	margin-top:10px;
	margin-bottom:10px;
	box-shadow: 0px 10px 10px rgba(0,0,0,.3);
}
.agent_home {
	background-color:rgba(255,255,255,.2);
	border-radius:20px;
	margin-right:10px;
	box-shadow: 0px 10px 10px rgba(0,0,0,.3);
	width: 245px;
	float:left;
	text-align: center;
	padding-top: 20px;
	padding-bottom: 20px;
	min-height:420px;
}
p {
	margin-top:5px;
	margin-bottom:5px;
}
a {
	color:#FF0000;	
}
a:visited{
	color:#FF0000;	
}
.inline {
	display: inline;
}
.font_stint {
	font-family: 'Stint Ultra Expanded', cursive;
	color: #CCC;
}
.drop_shadow {
	box-shadow: 0px 10px 10px rgba(0,0,0,.3);
}
.agent_home img {
	box-shadow: 0px 10px 10px rgba(0,0,0,.3);
}
.up_arrow {
	width: 40px;
	position: fixed;
	left: 50%;
	top: 70%;
	margin-left: -570px;
}
.sold {
	font-size: 20px;
	font-weight: bold;
	color:#FFCC00;
	text-shadow:2px 3px 5px #000;
}
.rented {
	font-size: 20px;
	font-weight: bold;
	color:#FFCC00;
	text-shadow:2px 3px 5px #000;
}
.flt_social {
	float: left;
	position: fixed;
	top: 40px;
	width:70px;
	height:30px;
	overflow:hidden;	
	left: 50%;
	margin-left: -600px;
}
.fb_share {
	overflow:hidden;
	margin-top: 5px;
	background-repeat: no-repeat;
	height: 61px;
	width: 120px;
	-moz-box-shadow:3px 5px 20px #000;
	-webkit-box-shadow:3px 5px 20px #000;
	box-shadow: 3px 5px 20px rgba(0,0,0,.7);
}
.hidden {
	visibility: hidden;
	float: left;
	height: 1px;
	width: 1px;
	z-index: -10;
}
.sold {
	float:right;
}
